package com.huimv.video.dhicc.test.request;


import com.huimv.video.dhicc.test.other.BaseRes;
import com.huimv.video.dhicc.test.response.GetPublicKeyResponse;

/**
 * 鉴权返回类
 */
public class GetPublicKeyRes extends BaseRes {
    private GetPublicKeyResponse.GetPublicKeyResponseData data;

    public GetPublicKeyResponse.GetPublicKeyResponseData getData() {
        return data;
    }

    public void setData(GetPublicKeyResponse.GetPublicKeyResponseData data) {
        this.data = data;
    }
}
